/* Ãƒâ€žÃ‚Â°ÃƒÆ’Ã‚Â§erik BaÃƒâ€¦Ã…Â¸lÃƒâ€žÃ‚Â±k 2 BaÃƒâ€¦Ã…Â¸la*/
@media (max-width:1024px){ 
.icerik_baslik2 {float: left;width: 100%;height: auto;padding-top: 50px;padding-bottom:50px;background-color: #000000;background-image: url(../images/hizmetler.png);background-repeat: repeat;
position: relative;}
}
.icerik-sol > li > a:hover,
.icerik-sol > li > a:focus {
z-index: 2;
    margin: 0px;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}
.icerik-sol > li > a:active{z-index: 2;
    margin: 0px;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}
.icerik-sol > li > a:focus{z-index: 2;
    margin: 0px;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}
.icerik-sol > li > a:focus-within{z-index: 2;
    margin: 0px;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}

.icerik-sol > li > a:hover{z-index: 2;
    margin: 0px;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}

.icerik-sol > li > a:visited{z-index: 2;
    margin: 0px;
    text-decoration: none;
    background-color: #ef0303;
}

@media (min-width:1025px){ 
.icerik_baslik2 {float: left;width: 100%;height: auto;padding-top: 115px;padding-bottom: 115px;background-color: #f00404c3;background-image: url(../images/hizmetler.png);background-repeat: repeat;position: relative;margin-bottom: 15px;}
.icerik_detay {font-size: 14px;font-weight: 600;text-align: center;padding: 0px 5px 10px 5px;border-bottom: 1px solid #cccccc7a;margin-bottom:10px;}
}


.icerik_baslik2 .baslik{float: left;width: 100%;height: auto;margin-top: 0px;text-align: center;position: relative;z-index: 99}
.icerik_baslik2 .baslik h1 {width: auto;display: inline-block;color:#fff;font-size: 35px;margin-top: 0px;margin-bottom: 10px;font-weight: 700;}
.icerik_baslik2 .baslik ul {float: left;width: 100%;height: auto;padding: 0px;margin: 0px;}
.icerik_baslik2 .baslik ul li {float: none;list-style: none;letter-spacing: 0.5;display: inline-block;}
.icerik_baslik2 .baslik ul li a {color: #fff;font-weight: 300;font-size: 13px;opacity: 0.8}
.icerik_baslik2 .baslik ul li span {padding-left:2px;padding-right: 2px;color:#fff; }
.icerik-sol > li > a:hover,
.icerik-sol > li > a:focus,
.icerik-sol > li > a:active,
.icerik-sol > li > a:focus-within,
.icerik-sol > li > a:focus-visited{
 {
z-index: 2;
    margin: 0px;
    color: #fff;
    text-decoration: none;
    background-color: #333;
}
/* Ãƒâ€žÃ‚Â°ÃƒÆ’Ã‚Â§erik BaÃƒâ€¦Ã…Â¸lÃƒâ€žÃ‚Â±k 2 Son*/